/*Hauptnavigation*/
@import 'reset.css';body{width:100%;*zoom:1}
body:before,body:after{content:"";display:table}
body:after{clear:both}
header{margin:0;padding:0}
a{text-decoration:none;color:#c33}
form{overflow:hidden}
label{font-weight:700}
legend{font-weight:700}
.form{padding:12px 12px 30px 12px;background-color:#f5f4ef}
.artikel .form .text{padding-right:0;padding-left:0}
.form textarea{width:600px;background:#fff;border:1px solid #000;padding:4px;height:112px;overflow:auto;-webkit-border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
input[type="number"],input[type="text"],input[type="email"],input[type="password"],select{background:#fff;border:1px solid #000;padding:4px;-webkit-border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
.form input[type="text"],.form input[type="email"]{width:600px}
.form legend{margin-bottom:20px}
.form label{display:block;font-size:14px;padding-bottom:3px}
.form #eingabe0 input[type="text"],.form #eingabe0 input[type="password"]{width:320px}
form div#kommentarhinweis{background-color:#c33;color:#fff;font-size: 14px;line-height: 18px;margin-bottom:10px;margin-top:-15px;padding:15px;-webkit-border-radius: 8px;-khtml-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
form div#kommentarhinweis a {font-weight:bold;color:#fff;text-decoration: underline;}
#mzb form{margin-bottom:15px}
#maincolumn form{margin-bottom:20px}
#maincolumn form p{margin-bottom:5px;overflow:hidden}
input{cursor:pointer}
input[type="submit"]{color:#fff;background:#000;border:0;font-weight:700;padding:3px 10px}
#mzb input[type="submit"]{float:right;margin-top:20px}
#mzb .umfrage label{width:250px;display:inline-block}
input[type="radio"],input[type="checkbox"]{float:left;margin-right:10px}
body{font-family:Arial,sans-serif;background:#333}
div.center{width:980px;margin:0 auto;overflow:hidden;position:relative;padding:0 20px 25px 20px;background:#fff;border-top:7px solid #c33}
.claim{color:#454545;font-size:14px;margin-bottom:10px;margin-left:15px;line-height:24px;font-weight:700;display:inline-block}
a.vz-link{display:block;margin-bottom:15px}
a.logo-c4u{float:left}
#metanav ul{text-align:right}
#metanav ul li{color:#454545;display:inline;font-size:13px}
#metanav ul li a{color:#454545;padding:0 12px}
#mainnav{position:relative;background:#f5f4ef;color:#fff;min-height:50px}
#mainnav .subnavblock{border-bottom:10px solid #000;display:none}
#mainnav form{float:right;margin:0 10px 0 0;height:50px;
/*padding:10px 0*/
}
#mainnav form input[type="search"], #mainnav form input[type="text"]{background:#fff url(../img/icon-lupe.png) no-repeat 5px center;border:0;width:155px;height:30px;line-height:30px;margin:0 10px;padding:0 0 0 25px;font-size:16px;-webkit-border-radius:10px;-khtml-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-appearance:none;-webkit-box-sizing:content-box;outline:0}
#mainnav form input[type="search"]{margin:10px;float:left}
#mainnav form input[type="submit"]{background:#fff url(../img/button-suche-starten.png) no-repeat;width:30px;height:30px;line-height:30px;margin:10px 0}
#mainnav ul.leiste{background:#000}
#mainnav ul.leiste li{display:inline-block;line-height:50px;padding-left:9px;font-size:20px}
#mainnav ul.leiste li.open{background:url(../img/icon-45x45-pfeil-oben.png) no-repeat center 35px}
#mainnav ul.leiste li a, #mainnav ul.leiste li span{color:#fff;font-weight:700;text-decoration:none;padding:3px 10px;-webkit-border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
#mainnav ul.leiste li.home a, #mainnav ul.leiste li.home span{padding:5px;border:1px solid #000}
#mainnav ul.leiste li a.active, #mainnav ul.leiste li span.active, #mainnav ul.leiste li a:hover,.subnav ul li a.active,.subnav ul li a:hover{background:#c33}
#mainnav div.close{position:relative;height:25px;overflow:hidden}
#mainnav div.close img{position:absolute;right:20px;bottom:-22px}
ul.subnav{color:#000;background:#f5f4ef;display:table;width:100%}
ul.subnav h2{padding:0 0 2px 0;margin:10px 0 4px 0;font-size:14px}
ul.subnav li{font-size:14px;float:left;width:auto;margin-right:7px}
ul.subnav li ul li{font-size:13px;margin-left:0;float:none}
.subnav ul li a{color:#333;text-decoration:none;padding:4px 8px;display:block;-webkit-border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
.subnav ul li a.active,.subnav ul li a:hover{color:#fff}
.subnav>li:first-child{padding-left:6px}
#locator{font-size:13px;color:#333;display:inline;float:left;width:960px;margin:0 12px;margin-top:25px;margin-bottom:20px}
#locator strong{color:#000;float:left}
#locator ul li{display:inline-block;background:url(../img/pfeil.png) no-repeat 4px 4px;padding-left:20px}
#locator ul li:first-child{background:0;padding-left:10px}
.banner{position:relative}
.carousel{width:980px;max-height:338px;position:relative;z-index:1}
div.imgtxt{width:750px;position:absolute;z-index:2;bottom:40px;left:75px;display:none}
div.imgtxt h2{font-weight:700;display:inline-block;font-size:20px;color:#fff;padding:5px 15px;background:#c33}
div.imgtxt h1{font-weight:700;font-size:34px;color:#fff}
div.imgtxt h1 a{color:#fff;background:#000;background:rgba(0,0,0,.7);line-height:150%;display:inline-block;padding:0 15px}
div.imgtxt div{font-weight:700;font-size:18px;line-height:27px;border-left:30px solid #000;border-left:30px solid rgba(0,0,0,.7)}
div.imgtxt div a{color:#fff;padding:3px 0 3px 0;background:#000;background:rgba(0,0,0,.7);line-height:27px}
div.imgtxt div a span{position:relative;left:-15px}
div.imgtxt a.mehr{display:inline-block;font-size:18px;padding:2px 15px 5px 35px;background-color:#000;background:rgba(0,0,0,.7) url(../img/pfeil_rot.png) no-repeat 15px center;line-height:150%;text-decoration:none;color:#c33}
div.imgtxt div.media{background-color:#000;background:rgba(0,0,0,.7);border-left:0;padding:0;display:table;line-height:auto}
div.imgtxt div.media a{background-color:transparent;display:table-cell;vertical-align:middle}
div.imgtxt div.media a.mehr{color:#c33;padding-top:0;padding-bottom:0}
div.imgtxt div.media a.mediaimg{padding:0 0 0 15px}
div#startscreen.imgtxt div{font-size:16px;line-height:25px}
div#startscreen.imgtxt div a{line-height:25px;padding:3px 0}
a#pause{width:14px;height:14px;display:block;float:right;margin:9px 4px 0 0;position:relative;z-index:6}
#maincolumn{display:inline;float:left;width:632px;margin:0 12px}
#maincolumn ul.boxes{display:block;width:655.9995019999999px;margin:0 -12px;*zoom:1}
#maincolumn ul.boxes:before, #maincolumn ul.boxes:after{content:"";display:table}
#maincolumn ul.boxes:after{clear:both}
#maincolumn ul.boxes li{display:inline;float:left;width:194.00028px;margin:0 12px}
#maincolumn{margin:0 12px 30px 10px}
#mzb{position:relative}
#mzb,.vznrw{display:inline;float:left;width:304px;margin:0 12px;margin-right:10px}
#maincolumn .boxes li{position:relative}
.umfrage{background-image:url(../img/icon-42x42-umfrage.png);background-repeat:no-repeat;background-position:250px 10px}
.quiz{position:relative}
.quiz img.icon{position:absolute;top:10px;right:10px}
.download img{float:left;margin-right:10px;margin-top:20px}
.download p,.download a.mehr{margin-left:115px}
.boxes li span.topx{float:left;margin-right:10px;font-size:16px;padding:3px;font-weight:700;text-align:center;color:#fff;display:inline-block;width:32px;height:47px;background:#c33 url(../img/icon-19x20-artikel-bewerten-top-transparent.png) no-repeat center 25px}
ul.boxes>li.zwischenueberschrift{padding-bottom:0}
ul.boxes>li.zwischenueberschrift h2{display:block}
.topartikel{background-image:url(../img/icon-42x42-beliebteste-artikel.png);background-repeat:no-repeat;background-position:250px 10px}
.topartikel h4{font-size:14px}
.boxes li.topartikel ul li{display:block;margin-bottom:20px;clear:both;overflow:hidden}
.boxes li span.topx.sport{background-color:#229eb1}
.boxes li span.topx.computer{background-color:#7d5491}
.boxes li span.topx.geld{background-color:#1669ab}
.boxes li span.topx.handy{background-color:#2b9fd3}
.boxes li span.topx.reisen{background-color:#af197b}
.boxes li span.topx.trends{background-color:#23a774}
.boxes li span.topx.tv{background-color:#9fc350}
.boxes li span.topx.tier{background-color:#dad746}
#mzb .boxes h2{position:static}
.boxes h2,.artikel .boxes h2, #mzb .boxes .quiz h2, #mzb .boxes .mzbitem h2{color:#fff;background:#c33;display:inline-block;position:absolute;left:0;padding:0 10px;line-height:35px;font-size:18px}
#mzb .boxes .forumsbeitrag h2{min-height:25px;line-height:110%;padding-top:5px;padding-bottom:5px}
div.imgtxt h2.sport,.boxes h2.sport{background:#229eb1!important}
div.imgtxt h2.computer,.boxes h2.computer{background:#7d5491!important}
div.imgtxt h2.geld,.boxes h2.geld{background:#1669ab!important}
div.imgtxt h2.handy,.boxes h2.handy{background:#2b9fd3!important}
div.imgtxt h2.reisen,.boxes h2.reisen{background:#af197b!important}
div.imgtxt h2.trends,.boxes h2.trends{background:#23a774!important}
div.imgtxt h2.tv,.boxes h2.tv{background:#9fc350!important}
div.imgtxt h2.tier,.boxes h2.tier{background:#dad746!important}
.boxes li{background-color:#f5f4ef}
ul.boxes>li{overflow:hidden;padding-bottom:20px;margin-bottom:30px!important;position:relative}
#maincolumn ul.boxes>li{height:310px}
.boxes>li div{padding:3px 12px 20px 12px}
#mzb .boxes>li div{padding-bottom:0}
.boxes li span{color:#f5f4ef;font-size:13px;color:#666}
.boxes li h3,.slider li h3{font-size:16px;line-height:19px;margin:20px 0 10px 0;color:#333;word-wrap:break-word}
.slider li h3{margin-top:10px}
li h3 a{color:#333}
.boxes li span+h3{margin-top:5px;min-height:38px}
.boxes.horizontal li span+h3{min-height:0}
.boxes li p,.text,.artikel figcaption{font-size:14px;color:#333;line-height:18px}
.boxes li p{margin-bottom:5px;overflow:hidden}
#maincolumn ul.boxes li p{max-height:57px}
#maincolumn ul.boxes.horizontal li p{max-height:none}
.boxes .media{padding:0}
a.mehr{font-size:14px;font-weight:700;text-decoration:underline;padding-left:20px;background:url(../img/pfeil_rot.png) no-repeat left center}
.boxes a.mediaimg{vertical-align:middle;height:50px;display:inline-block;margin-right:10px;width:50px;position:absolute;top:90px;left:10px}
#mzb .boxes a.mediaimg{top:10px;left:230px}
.boxes li ul li{display:inline-block}
.boxes li.startsocial ul{margin:30px 0 15px 0}
.boxes li.startsocial ul li a{margin-left:12px}
.boxes li.startsocial ul li:first-child a{margin-left:0}
ul.boxes>li.social{padding-right:0;padding-bottom:10px}
.boxes li.social ul{margin:15px 0 15px 0}
.boxes li.social ul li a{margin-left:12px}
.boxes li.social ul li:first-child a{margin-left:0}
.boxes li.topartikel h3,.boxes li.umfrage h3{margin:15px 0 20px 0}
.boxes li.login form{text-align:right}
.boxes li.login form.logout{text-align:left;margin-left:10px;margin-right:10px}
#mzb .boxes li.login form.logout div.nutzername{background:#fff;color:#666;font-weight:700;padding:0;margin-bottom:10px}
.boxes li.login form.logout .nutzername img{vertical-align:middle;margin-right:20px}
.boxes li.login form label{margin-right:5px}
.boxes li.login form input[type="text"],.boxes li.login form input[type="password"]{width:145px}
#mzb .boxes>li.login div{padding:10px 12px 0 0}
.boxes li.login a.mehr{line-height:24px;margin-left:12px}
#maincolumn .boxes>li.slider{display:table!important;height:72px;display:inline;float:left;width:632px;margin:0 12px;margin-left:10px;padding-bottom:0}
.boxes>li.slider .pfeil,.boxes>li.slider div,ul.slider li.nav{display:table-cell;vertical-align:middle}
.boxes>li.slider div.pfeil{width:64px;text-align:center;padding:0}
.boxes>li.slider div{padding:0 0 0 20px}
.boxes>li.slider h3{display:inline;margin:0 20px 0 0}
#maincolumn ul.boxes.horizontal li{height:auto;display:inline;float:left;width:632px;margin:0 12px;margin-left:10px;padding-bottom:0}
#maincolumn ol.boxes.horizontal li{margin-left:10px;padding-bottom:0}
#maincolumn .boxes.horizontal li img{float:left;margin-right:15px}
#maincolumn .boxes.horizontal div{overflow:hidden}
.buttons{display:block;width:1008px;margin:0 -12px;*zoom:1}
.buttons:before,.buttons:after{content:"";display:table}
.buttons:after{clear:both}
.buttons{position:absolute;bottom:-25px;z-index:1}
.buttons .social{float:right;margin-right:30px}
.buttons .social ul{float:left}
.buttons .social p{float:left;margin-right:10px;font-size:12px;position:relative;top:8px}
.buttons li{display:inline-block;margin-left:5px}
.buttons a.top{margin-left:22px}
.buttons a:hover{position:relative;bottom:20px}
#bottom{background:#f5f4ef;width:100%;min-width:1020px}
#bottom:after{clear:both}
#bottom:before, #footer:after{content:"";display:table}
#bottom:before, #footer:after{content:"";display:table}
#footer{width:980px;margin:0 auto;overflow:hidden;position:relative;z-index:2}
footer{border-top:1px solid #999;clear:both;padding:10px 0}
#footer .navi{display:inline;float:left;width:632px;margin:0 12px}
#footer .navi ul{display:block;width:680px;margin:0 -12px;*zoom:1}
#footer .navi ul:before, #footer .navi ul:after{content:"";display:table}
#footer .navi ul:after{clear:both}
#footer .navi ul li{display:inline;float:left;width:140px;margin:0 12px}
#footer .navi{margin-left:10px}
#footer .navi ul{margin-bottom:20px}
#footer .navi li li{width:auto;margin-left:12px;display:block;width:140px;float:none}
footer small{font-size:13px}
#footer h2,.subnav h2{border-bottom:8px solid #c33;color:#333}
#footer h2{font-size:13px;margin-top:20px;padding-bottom:3px}
#footer li a{font-size:13px}
#footer .sport h2,.subnav .sport h2{border-color:#229eb1}
#footer .computer h2,.subnav .computer h2{border-color:#7d5491}
#footer .geld h2,.subnav .geld h2{border-color:#1669ab}
#footer .handy h2,.subnav .handy h2{border-color:#2b9fd3}
#footer .reisen h2,.subnav .reisen h2{border-color:#af197b}
#footer .trends h2,.subnav .trends h2{border-color:#23a774}
#footer .tv h2,.subnav .tv h2{border-color:#9fc350}
#footer .tier h2,.subnav .tier h2{border-color:#dad746}
#footer li.reisen{clear:both}
#footer a{color:#000}
.vznrw{background:url(../img/karte-nrw.png) no-repeat 0 70px;height:320px}
.vznrw div{font-size:13px}
.vznrw div a{text-align:center;width:125px;display:block;padding:90px 80px 110px 60px}
.artikel{background:#f5f4ef;overflow:hidden}
.grey .artikel h1{font-size:22px;margin-bottom:15px;color:#fff;background:#c33;display:inline-block;padding:6px 12px}
.grey.forum .artikel h1{position:absolute}
.artikel h1{font-size:22px;margin-bottom:15px;color:#333;padding:0 12px}
.artikel>h1{margin-top:25px}
#maincolumn .artikel+div>.boxes.horizontal{margin-top:30px}
.artikel .text h2{padding:0;margin-top:18px}
.artikel .text ol li h2{margin-top:0}
.artikel h2{font-size:18px;color:#333;margin:0 0 6px 0;padding:0 12px}
.artikel h2.handy{color:#2b9fd3}
.artikel h2.sport{color:#229eb1}
.artikel h2.computer{color:#7d5491}
.artikel h2.geld{color:#1669ab}
.artikel h2.reisen{color:#af197b}
.artikel h2.trends{color:#23a774}
.artikel h2.tv{color:#9fc350}
.artikel h2.tier{color:#dad746}
.artikel .boxes h2.handy,.artikel .boxes h2.sport,.artikel .boxes h2.computer,.artikel .boxes h2.geld,.artikel .boxes h2.reisen,.artikel .boxes h2.trends,.artikel .boxes h2.tv,.artikel .boxes h2.tier{color:#fff}
.artikel figure{background:#E2EEEE}
.artikel figure img{background:#f5f4ef}
.artikel figcaption{background:#E2EEEE;margin-bottom:20px;padding:15px 12px;clear:both}
.artikel figcaption .quelle{display:block;font-size:12px}
.artikel figcaption .subtitel{display:block;margin-top:15px}
.artikel .text figcaption{background:#E2EEEE;margin-bottom:0;padding:5px 12px}
.artikel .text figcaption .quelle{margin-bottom:0}
.artikel .text,.artikel ol.boxes{padding:0 12px 20px 12px;margin-bottom:30px}
.grey .artikel .text{margin-bottom:0}
.artikel .text p{padding:6px 0}
.artikel .text ul li p{padding:0}
.artikel .text p+br{display:none}
.artikel .text ul li{margin-bottom:8px;background:url(../img/icon-12x12-top-1-artikel-slide-act.png) no-repeat 0 3px;padding-left:20px}
.artikel .text ul.linklist li{margin-bottom:8px;background:url(../img/pfeil_rot.png) no-repeat 0 4px;padding-left:20px;font-weight:700}
.artikel .text ul.linklist li a{text-decoration:underline}
.artikel .text ul.pfeil li{background:url(../img/pfeil_rot.png) no-repeat 0 3px}
.artikel ol#faq{margin:0 0 40px 20px}
.artikel .text ol,.artikel ol#faq{counter-reset:li}
.artikel .text ol>li,.artikel ol#faq>li{position:relative;margin:0 0 6px 2em;padding:4px 0 4px 0}
.artikel ol#faq>li{margin-bottom:0}
.artikel .text ol>li:before,.artikel ol#faq>li:before{content:counter(li) ".";counter-increment:li;position:absolute;left:-2em;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;width:2em;margin-right:8px;color:#c33;font-weight:700}
.artikel .text .kasten ol>li:before{left:-1.2em}
.artikel li ol,.artikel .text li ul{margin-top:6px}
.artikel .text .kasten{background-color:#E2EEEE;overflow:hidden;clear:both}
.artikel .text .kasten ul{margin:12px}
.artikel .text .imgright:first-child,.artikel .text .kasten .imgleft:first-child{margin-top:0;margin-bottom:0}
.artikel .text .imgleft{float:left;margin:12px 10px 10px 0}
.artikel .text .imgright{float:right;margin:12px 0 10px 10px}
.artikel .text .kasten p{padding:8px 12px}
.artikel .text .kasten h2{background:#229eb1;color:#fff;padding:12px;font-size:16px;margin-top:0}
.artikel .text ol ol li:last-child{margin-bottom:0}
.artikel table{background-color:#fff}
.artikel table tr.bunt td{background-color:#E2EEEE}
.artikel table th{font-weight:700;color:#fff;background:#229eb1;padding:14px}
.artikel .text table tr th,.artikel .text table tr td{text-align:left}
.artikel .text table td{padding:14px;border-left:1px solid #229eb1}
.artikel .text table tr td:first-child{border-left:0;text-align:left}
ul.funktionen{float:right;padding:10px 12px 0 12px}
ul.funktionen li{display:inline-block;margin-left:7px}
.teaser{font-weight:700;margin-bottom:30px;color:#333;padding:0 12px}
.artikel span.kommentarline{color:#666;font-size:13px;display:inline-block;padding:10px 12px 15px 12px}
.artikel span.kommentarline a{color:#666}
.artikel .zusatz{margin-top:18px}
.artikel .zusatz h2{padding:0 0 10px 0;font-size:16px;margin-top:0}
.related li a{text-decoration:underline;font-weight:700}
.artikel .text .creative,.artikel .text .tags{border-top:1px solid #F3F2ED;padding:24px 0}
.artikel .text .creative{font-size:12px}
.artikel .text .creative a.symbole{vertical-align:middle;display:inline-block;height:35px;margin:0 15px 0 15px}
.artikel .text .creative a.symbole img{margin-left:8px}
.artikel .text .tags ul li{display:inline-block;font-size:12px;background:#c33;color:#fff;padding:2px 8px;font-weight:700;margin:2px 4px 2px 0;-webkit-border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
.artikel .text .tags ul li a{color:#fff}
.comment,div.topflop{margin-bottom:30px;padding:12px 12px 30px 12px;background:#f5f4ef;overflow:hidden}
div.topflop{padding-bottom:10px}
div.topflop ul{text-align:center}
.topflop li{display:inline-block;min-height:27px;font-size:14px;margin:0 12px}
div.topflop h2{float:left;padding-top:5px}
.topflop img{margin-right:12px}
.topflop li a{margin-right:12px;vertical-align:middle;width:27px;height:27px;display:inline-block}
.comment li{margin-top:20px;overflow:hidden}
.ecke{background:url(../img/kommentar_ecke.gif) no-repeat left top;width:15px;height:20px;float:left;position:relative;right:-1px;margin-top:23px}
.bubble{background:#fff;border:1px solid #000;padding:20px;width:462px;display:inline;float:left;font-size:13px;color:#333;-webkit-border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
a.artikelanfang{font-size:12px;display:inline-block;float:right;padding:5px 10px}
.nutzer{float:left;display:inline;width:80px;font-size:12px;padding-top:12px}
.nutzer strong{display:block}
label em{font-weight:400}
.form div{margin-bottom:30px}
.form div.name{width:278px;float:left}
.form div.email{width:330px;float:left}
form div.www_url{height:1px;overflow:hidden;margin:0}
input[type="checkbox"]+label{font-weight:400}
.captcha_form input[type="text"]{width:153px;margin-bottom:10px}
.form div.name input{width:232px}
.form div.email input{width:320px}
.form p.zeichen{text-align:right;font-size:12px;margin:10px 10px 0 0;float:right}
#maincolumn form.befragung legend{background:#f5f4ef;display:block;width:610px}
.form.befragung fieldset fieldset{background:#E2EEEE;margin-bottom:30px;padding-bottom:15px}
.form.befragung fieldset fieldset div{float:left;width:284px;padding:0 10px;margin-bottom:0}
#maincolumn .form.befragung fieldset fieldset legend,.form.befragung fieldset label.header{padding:6px 10px;background-color:#229eb1;color:#fff;margin-bottom:10px;width:590px}
.form.befragung fieldset input[type="text"],.form.befragung fieldset textarea{margin:0 10px;width:580px}
.form.befragung input[type="radio"]+label,.form.befragung input[type="checkbox"]+label{margin-left:28px}
.form.befragung fieldset.error label.header, #maincolumn .form.befragung fieldset fieldset.error legend{background-color:red}
.form.befragung fieldset.error{background:#FFE5E6}
.form.befragung fieldset.error input[type="text"]{border-color:red}
.form.befragung fieldset.error textarea{border-color:red}
ul.slider{overflow:hidden;background:#f5f4ef;display:table!important;margin-bottom:20px;padding:0 10px}
ul.slider li{display:table-cell;padding:0 9px 20px 9px;width:158px}
ul.slider li.nav{padding:0;width:42px}
.form.befragung fieldset div.skala{width:auto}
.form.befragung fieldset fieldset div.skala div{width:auto;display:inline;text-align:center;padding-right:40px}
.form.befragung fieldset div.skala div input{float:none;margin:0}
.form.befragung fieldset div.skala div label{margin-left:0}
#avatarimg1{max-height:45px;width:auto;margin-left:5px}
.forum p.teaser{margin-top:25px}
.forum h1+p.teaser{margin-top:70px}
table.forumtab{width:100%;border:1px solid #229eb1}
table.forumtab.computer{border:1px solid #7d5491}
table.forumtab.geld{border:1px solid #1669ab}
table.forumtab.handy{border:1px solid #2b9fd3}
table.forumtab.reisen{border:1px solid #af197b}
table.forumtab.trends{border:1px solid #23a774}
table.forumtab.tier{border:1px solid #dad746}
table.forumtab.computer{border:1px solid #7d5491}
table.forumtab th{text-align:left}
table.forumtab.computer th{background:#7d5491}
table.forumtab.geld th{background:#1669ab}
table.forumtab.handy th{background:#2b9fd3}
table.forumtab.reisen th{background:#af197b}
table.forumtab.trends th{background:#23a774}
table.forumtab.tier th{background:#dad746}
table.forumtab.computer th{background:#7d5491}
table.forumtab td{border-left:1px solid #229eb1;padding:15px 10px 20px 10px;font-size:14px}
table.forumtab.computer td{border-left:1px solid #7d5491}
table.forumtab.geld td{border-left:1px solid #1669ab}
table.forumtab.handy td{border-left:1px solid #2b9fd3}
table.forumtab.reisen td{border-left:1px solid #af197b}
table.forumtab.trends td{border-left:1px solid #23a774}
table.forumtab.tier td{border-left:1px solid #dad746}
table.forumtab.computer td{border-left:1px solid #7d5491}
table.forumtab td a{font-weight:700;text-decoration:underline}
table.forumtab td p{font-size:12px;padding-top:7px}
table.forumtab td.anzahl{text-align:center;font-weight:700}
table.forumtab td.anzahl,table.forumtab th.anzahl{width:70px}
table.forumtab tr.bg td{background:#EAF5FB}
.artikel .text table.smilies td{text-align:center!important;vertical-align:bottom;background:#ddd}
table.smilies caption{font-weight:700;text-align:left;font-size:16px;padding-bottom:4px}
.text ul.regeln{float:right}
.text ul.regeln li,.text ul.forumnav li,.text ul.pages li{display:inline;background:0;padding-left:0}
.text ul.regeln li,.text ul.forumnav li{font-weight:700}
.text ul.regeln li a,.text ul.forumnav li a{text-decoration:underline}
.forumnav+.related{margin-top:40px}
.text ul.pages{margin:15px 0 10px 0}
.text ul.pages li{font-weight:700;font-size:14px;margin-right:5px}
table.forumtab td em.signatur{display:block;border-top:1px solid #229eb1;margin-top:10px;padding-top:10px}
table.forumtab td blockquote{background:#eee;border:1px solid #229eb1;margin:10px 0;padding:10px;font-size:90%}
.artikel .text table.forumtab td{text-align:left;vertical-align:top}
table.forumtab td.profil{font-size:12px;min-width:108px}
table.forumtab td.profil strong{display:block;font-size:14px}
.artikel .text table.forumtab td ul{float:right}
.artikel .text table.forumtab td ul li{display:inline;background:0;padding-left:0}
.artikel .text table.forumtab td h3{margin:5px 0 10px 0;font-size:16px}
.artikel .text table.forumtab td blockquote h3{font-size:14px;font-style:italic;margin-bottom:5px}
.artikel .text table.forumtab td blockquote h4{font-size:14px}
.artikel .text table.forumtab td blockquote p{font-style:italic}
.artikel .text table.forumtab td blockquote p.orig{font-style:normal}
form.suche{background:#FC3}
form.suche fieldset{padding:0 10px 20px 10px}
form.suche fieldset legend{margin:10px 0}
form.suche fieldset ul{display:inline;float:left}
form.suche fieldset ul li{display:inline-block;line-height:27px;height:27px}
*+html form.suche fieldset ul li{display:inline}
form.suche label{line-height:27px;height:27px;display:inline-block;overflow:hidden;vertical-align:top;font-size:14px}
form.suche label.audio,form.suche label.video,form.suche label.foto{display:inline-block;color:#FC3;width:27px;height:27px;margin-right:15px}
form.suche label span{display:block;width:27px;height:27px;overflow:hidden;background:url(../img/icon-27x27-foto.png) no-repeat}
form.suche label.audio span{background:url(../img/icon-27x27-audio.png) no-repeat}
form.suche label.video span{background:url(../img/icon-27x27-video.png) no-repeat}
form.suche input[type="checkbox"]{float:none}
form.suche select{width:185px;margin-left:15px;font-weight:700;margin-bottom:20px}
form.suche input[type="text"]{width:160px;font-weight:700;margin-bottom:20px;background:url("../img/icon-lupe.png") no-repeat 5px center #fff;padding-left:25px}
form.suche input[type="submit"]{float:right;width:140px;height:27px}
ul.searchnavi{margin:0 12px 25px 10px;font-size:14px}
ul.searchnavi li{display:inline;font-weight:700}
.boxes.horizontal.treffer li h2{position:static;margin-bottom:5px}
ul.boxes.horizontal.treffer>li{margin-bottom:25px!important}
.boxes.horizontal.treffer li a.mehr{float:right}
#maincolumn .boxes.horizontal.treffer li{width:612px;margin:0 22px 0 20px;border-bottom:1px solid #666}
#maincolumn .boxes.horizontal.treffer li:first-child{border-top:1px solid #666;padding-top:25px}
#maincolumn .boxes.horizontal.treffer li .mediaicons{float:right}
#mzb ul.boxes li.suchtipps{background-color:#FFEDBB;font-size:13px}
#mzb ul.boxes li.suchtipps li{background:transparent url(../img/icon-12x12-top-1-artikel-slide-act.png) no-repeat 0 3px;padding-left:20px;margin-bottom:4px}
#mzb .boxes li.suchtipps h2{background-color:#fc3;color:#000}
#menueleiste{position:absolute}
#psychotest{background-image:url(/media7055A);width:632px;height:430px!important;position:relative;padding-top:10px}
#psychotest div#startscreen.imgtxt{display:block;width:600px;left:20px;bottom:93px}
#psychotest div#startscreen.imgtxt div{font-size:16px;line-height:25px}
#psychotest div#startscreen.imgtxt a.mehr{padding:0 15px 0 35px;line-height:47px;background-position:15px 20px;font-size:16px}
#quiz div#startscreen.imgtxt a.mehr{padding:0 15px 0 35px;line-height:47px;background-position:15px 20px;float:left;font-size:16px}
.testicon{display:inline-block;float:left;height:47px;background:#000;background:rgba(0,0,0,.7)}
.testicon img{margin:0 0 0 15px}
#psychotest form, #psychotest .psychobg{background:#f5f4ef;margin:10px;padding:10px 10px 20px 10px;clear:both}
#psychotest .psychobg{padding-bottom:80px}
#psychotest form h3{padding:10px 0 20px 0}
#psychotest form a.weiter{float:right}
#psychotest form fieldset{padding-bottom:40px}
#psychotest form fieldset label{font-size:14px;display:block;margin-left:30px;line-height:150%}
#psychotest .fortschritt{width:632px;padding:0;margin:15px auto;overflow:hidden;text-align:center}
#psychotest .fortschritt li{min-width:42px;text-align:right;display:inline-block;background:url(../img/balken_psycho.png) no-repeat left center}
#psychotest .fortschritt li:first-child{background:url(../img/balken_psycho1.png) no-repeat right center;width:42px!important}
#psychotest .fortschritt li a{position:relative;right:-1px}
#psychotest .fortschritt li:first-child a{position:static}
a.submit{background:#000;color:#FFF;font-weight:700;padding:3px 10px}
.auswertung{text-align:center;background:url(../img/psycho_pfeil.png) center top no-repeat;padding-top:69px;position:relative;top:-65px}
#psycho_resultbutton.auswertung{background:url(../img/psycho_auswertung.png) center top no-repeat;padding-top:15px;top:-10px}
.auswertung span{padding:10px 20px;display:inline-block;background:#f5f4ef;-webkit-border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
.auswertung span.hint{background:#219EB0;color:#fff;font-weight:700}
#maincolumn .boxes.horizontal>li div{padding-top:10px}
#maincolumn .boxes.horizontal>li div.media{margin-top:0}
#maincolumn ul.boxes.horizontal .topflop li{margin:0 0 0 10px;width:auto;color:#666;font-size:13px;line-height:22px}
#maincolumn ul.boxes.horizontal .topflop li img{margin-right:5px;vertical-align:middle}
ul.topflop{float:right}
.jcarousel-skin-tango{overflow:hidden;margin-top:30px}
.jcarousel-skin-tango .media a.mediaimg{position:absolute;right:125px;top:65px}
.jcarousel-skin-tango li.jcarousel-item.jcarousel-item-horizontal{position:relative}
#quiz{width:602px;padding:0 15px;height:440px;position:relative}
#quiz div#startscreen.imgtxt{z-index:9999;display:block;left:20px;botttom:93px;width:600px}
#quiz #quiz_content div a.submit{position:absolute;bottom:10px;margin-left:120px}
.artikel .text.quizfrage{padding:15px 12px 5px 12px;height:90px;width:464px;border:1px solid #000;background:#f5f4ef;-webkit-border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-align:center;margin-bottom:10px}
#quiz #popuptext, #quiz #quiz_content p{font-size:13px;line-height:150%}
#quiz #popuptext{padding-bottom:30px}
#quiz #quiz_content h3{margin-bottom:12px}
#popup, #popup_timeout, #popup_error, #popup_finish{display:none;position:absolute;width:300px;min-height:200px;background-color:#F5F4EF;z-index:9999;-webkit-border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;border-radius:8px;border:1px solid #000;padding:15px 12px 5px}
.quizantworten li{border:1px solid #000;background:#f5f4ef;-webkit-border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;border-radius:8px;width:240px;height:80px;float:left;display:inline;margin:10px 8px 0 0;text-align:center;font-size:13px;line-height:130%}
.quizantworten li a{font-weight:700;color:#000;height:70px;display:block;padding:10px 10px 0 10px}
ul.skala{border-color:#000;border-style:solid;border-width:34px 10px 22px 10px;-webkit-border-radius:0 0 8px 8px;-khtml-border-radius:0 0 8px 8px;-moz-border-radius:0 0 8px 8px;border-radius:0 0 8px 8px;width:80px;float:right;text-align:center}
ul.skala li{z-index:1;width:80px;position:relative}
ul.skala ul{border-bottom:20px solid #000}
ul.skala ul li{background:#fff;background:rgba(255,255,255,.3);border-bottom:1px solid #000}
ul.skala li.blockeins li.eins{background:#8fe081}
ul.skala li.blockeins li.zwei{background:#7fdc6f}
ul.skala li.blockeins li.drei{background:#6fd75d}
ul.skala li.blockeins li.vier{background:#5fd34b}
ul.skala li.blockeins li.fuenf{background:#50cf3a}
ul.skala li.blockeins li.sechs{background:#49bd35}
ul.skala li.blockeins li.sieben{background:#42aa30}
ul.skala li.blockeins li.acht{background:#3b972b}
ul.skala li.blockeins li.neun{background:#338425}
ul.skala li.blockeins li.zehn{background:#2c7120}
ul.skala li.blockzwei li.eins{background:#CCCF38;background:#e4e176}
ul.skala li.blockzwei li.zwei{background:#D4BF3F;background:#e1df66}
ul.skala li.blockzwei li.drei{background:#D3A93D;background:#ddda55}
ul.skala li.blockzwei li.vier{background:#d9d744}
ul.skala li.blockzwei li.fuenf{background:#ccca2a}
ul.skala li.blockzwei li.sechs{background:#bbb926}
ul.skala li.blockzwei li.sieben{background:#aaa722}
ul.skala li.blockzwei li.acht{background:#99971e}
ul.skala li.blockzwei li.neun{background:#88851a}
ul.skala li.blockzwei li.zehn{background:#777618}
ul.skala li.blockdrei li.eins{background:#eed0b8}
ul.skala li.blockdrei li.zwei{background:#eac4a6}
ul.skala li.blockdrei li.drei{background:#e6b995}
ul.skala li.blockdrei li.vier{background:#e2ad83}
ul.skala li.blockdrei li.fuenf{background:#dea171}
ul.skala li.blockdrei li.sechs{background:#da9660}
ul.skala li.blockdrei li.sieben{background:#d68a4e}
ul.skala li.blockdrei li.acht{background:#d27f3d}
ul.skala li.blockdrei li.neun{background:#bf7438}
ul.skala li.blockdrei li.zehn{background:#ac6832}
ul.skala li span{position:absolute;font-size:60px;font-weight:700;color:#fff;color:rgba(255,255,255,.5);left:22px;z-index:2;bottom:15px}
ul.fehler{display:inline;padding:4px;background:#000;margin-right:70px;-webkit-border-radius:0 0 8px 8px;-khtml-border-radius:0 0 8px 8px;-moz-border-radius:0 0 8px 8px;border-radius:0 0 8px 8px}
ul.fehler li{background:#000;display:inline}
.counter{width:70px;height:70px;margin:15px -3px 0 0;color:#fff;font-weight:700;font-size:30px;float:left;display:inline;text-align:center;padding-top:15px;position:relative;z-index:2}
.farbverlauf{margin:35px 0 2px 0;width:416px;height:25px;border:2px solid #000;border-left:0;border-right:19px solid #000;float:left;position:relative;z-index:1}
.verbindung{padding-bottom:20px;text-align:center;width:490px;background:url(../img/12px_schwarz.png) no-repeat center bottom;height:90px}
.slideshow{background:#000;padding:12px;margin-left:-12px;position:relative;width:610px}
.slideshow .bildbereich{background:#F5F4EF}
.slideshow .grafik{border-bottom:10px solid #000}
.slideshow .jcarousel-skin-tango{margin-top:10px}
.slideshow .jcarousel-skin-tango .jcarousel-container{background:#000}
.slideshow ul.boxes>li.jcarousel-item div{padding:0}
.artikel .text .slideshow ul#mycarousel.boxes>li.jcarousel-item{background:0;padding-bottom:0;padding-left:0;margin:0!important;height:44px!important}
.slideshow li.jcarousel-item a{opacity:.8}
.slideshow li.jcarousel-item a.active{opacity:1}
.artikel .slideshow h2{padding:12px;margin:0}
.slideshow .slidetext{padding:5px 12px 20px 12px;font-size:13px;line-height:150%}
.slideshow .zoom{padding:9px 12px 0 0;float:right}
.slideshow li.jcarousel-item a.active img{border:2px solid #fff}
.slideshow .jcarousel-skin-tango .jcarousel-prev-horizontal,.slideshow .jcarousel-skin-tango .jcarousel-next-horizontal{top:10px}
.slideshow .jcarousel-skin-tango .jcarousel-next-horizontal{background-image:url(../img/icon-27x27-pfeil-rechts-weiss.png);right:0;background-position:right top}
.slideshow .jcarousel-skin-tango .jcarousel-prev-horizontal{background-image:url(../img/icon-27x27-pfeil-links-weiss.png);left:0;background-position:0 0}
.slideshow.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,.slideshow .jcarousel-skin-tango .jcarousel-next-disabled-horizontal{background-position:-96px 0}
.slideshow .jcarousel-skin-tango .jcarousel-container-horizontal{padding:0}
#popup_anleitung{background:#fff;width:820px;border-top:10px solid #c33;padding:4px 12px 18px 12px}
#popup_anleitung.artikel .text h2{margin-bottom:24px}
#popup_anleitung .text{background:#f5f4ef;padding-top:10px;margin-bottom:0}
#popup_anleitung a.modal_close{float:right;width:27px;height:27px;background:url(../img/icon-27x27-lightbox-schliessen.png) no-repeat;margin-top:5px}
.anleitung_img{display:block;margin:30px auto 0 auto}
#mzb ul.boxes li.kommentare div.bubble{padding:10px 20px;width:223px;margin-top:22px}
#mzb ul.boxes li.kommentare div.bubble p{font-weight:700;font-size:13px}
#mzb ul.boxes li.kommentare div.bubble a{color:#333;word-wrap:break-word}
#mzb ul.boxes li.kommentare div.ecke{padding:0;margin-top:32px}
#mzb ul.boxes li.kommentare{background:#f5f4ef url(../img/icon-42x42-kommentar.png) no-repeat 250px 10px}
#mzb ul.boxes li.forumsbeitrag{background:#f5f4ef url(../img/icon-42x42-forum.png) no-repeat 250px 10px}
#mzb ul.boxes li.forumsbeitrag h2{margin-right:60px}
#mzb ul.boxes li.forumsbeitrag h3+h3{margin-top:10px}
#mzb ul.boxes li.forumsbeitrag table{background:#fff;width:100%}
#mzb ul.boxes li.forumsbeitrag table td{border:1px solid #2B9ED4;padding:5px;font-weight:700;font-size:13px}
#maincolumn form.budget{background:#000;margin-left:-12px;padding:12px;position:relative;width:610px}
.budget table{border-collapse:collapse;border-spacing:0;font-size:.9em;margin-top:20px;min-width:300px;max-width:610px;width:100%}
.budget table thead th,.budget table thead td{border-bottom:1px solid #666}
.artikel .text .budget table td{border-left:1px solid #666}
.budget table tbody tr th{width:52%}
.artikel .text .budget table tbody tr td{width:24%;text-align:center}
.budget table tr th{font-weight:400}
.budget table tr th.summe{font-weight:700;text-align:right}
.budget table tr td input{width:40px!important;font-size:1em;font-family:Arial,sans-serif}
.artikel .text .budget table thead tr th{padding:10px 0;text-align:center}
.artikel .text .budget table tr td{padding:10px}
.artikel .text .budget table tr th{padding-left:5px}
table caption{color:#fff;font-weight:700;padding:12px;font-size:16px;text-align:left}
table.result.plus caption,table.einnahmen caption{background:#23a774}
table.result caption{font-size:1.2em}
.budget table.result input{font-weight:700;font-size:1.2em}
table.result.minus caption,table.ausgaben caption{background:#c33}
tbody tr:nth-child(odd){background:#f5f4ef}
.artikel .budget table th{color:#000;background:transparent}
table.ausgaben tbody tr:last-child th,table.ausgaben tbody tr:last-child td{background:#FFB5B5}
table.einnahmen tbody tr:last-child th,table.einnahmen tbody tr:last-child td{background:#B5DAB5}
.budget table tbody tr:last-child th,.budget table tbody tr:last-child td{border-top:1px solid #666}
table.result caption{background:#229eb1}
table.result.plus tbody tr th,table.result.plus tbody tr td{background:#B5DAB5}
table.result.minus tbody tr th,table.result.minus tbody tr td{background:#FFB5B5}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
input[type=number]{-moz-appearance:textfield}
#maincolumn form.budget{background:#000;margin-left:-12px;padding:12px;position:relative;width:610px}
.budget table{border-collapse:collapse;border-spacing:0;font-size:.9em;margin-top:20px;min-width:300px;max-width:610px;width:100%}
.budget table thead th,.budget table thead td{border-bottom:1px solid #666}
.artikel .text .budget table td{border-left:1px solid #666}
.budget table tbody tr th{width:52%}
.artikel .text .budget table tbody tr td{width:24%;text-align:center}
.budget table tr th{font-weight:400}
.budget table tr th.summe{font-weight:700;text-align:right}
.budget table tr td input{width:40px!important;font-size:1em;font-family:Arial,sans-serif}
.artikel .text .budget table thead tr th{padding:10px 0;text-align:center}
.artikel .text .budget table tr td{padding:10px}
.artikel .text .budget table tr th{padding-left:5px}
table caption{color:#fff;font-weight:700;padding:12px;font-size:16px;text-align:left}
table.result.plus caption,table.einnahmen caption{background:#23a774}
table.result caption{font-size:1.2em}
.budget table.result input{font-weight:700;font-size:1.2em}
table.result.minus caption,table.ausgaben caption{background:#c33}
tbody tr:nth-child(odd){background:#f5f4ef}
.artikel .budget table th{color:#000;background:transparent}
table.ausgaben tbody tr:last-child th,table.ausgaben tbody tr:last-child td{background:#FFB5B5}
table.einnahmen tbody tr:last-child th,table.einnahmen tbody tr:last-child td{background:#B5DAB5}
.budget table tbody tr:last-child th,.budget table tbody tr:last-child td{border-top:1px solid #666}
table.result caption{background:#229eb1}
table.result.plus tbody tr th,table.result.plus tbody tr td{background:#B5DAB5}
table.result.minus tbody tr th,table.result.minus tbody tr td{background:#FFB5B5}
.youtube_preview{cursor:pointer;position:relative;width:610px;height:343px;margin:10px auto}
.youtube_preview img+img{position:absolute;z-index:2;top:0;left:0}
.youtube_preview .ythint{position:absolute;z-index:3;top:50px;left:150px;width:250px;padding:7px;background-color:#fff;border:1px solid #ccc;border-radius:4px}
iframe{margin:10px auto;display:block}
.spam_kw{background:#fbb}
.spam_url{background:#5fb}
.spam_email{background:#5bf}
.spam_block{background:#FDD}
.comment ul li>div>a{display:inline-block;margin-bottom:5px}
.comment ul li.comment-reply>div>a{margin-bottom:20px}
.comment ul li>div>a+a:before{content:"|";margin-right:10px}
.bubble p+input{margin-top:20px;webkit-border-radius:0;-khtml-border-radius:0;-moz-border-radius:0;border-radius:0}
.comment ul:before{content:"";display:table;clear:both}
a.artikelanfang{padding-top:0}
a.cancel-button,a.reply-button{margin-left:20px;margin-top:10px;padding-top:10px;font-size:.8em;color:#fff;background:#000;border:0;font-weight:700;padding:3px 10px}
a.reply-button{margin-left:100px}
.sort-comments{float:right;font-size:14px}
.sort-comments a{text-decoration:underline}
.comment>h2:first-child{float:left}
.mb-15{margin-bottom:15px}
.comment .bubble{position:relative;word-wrap:break-word;margin-bottom:10px}
.comment li:before,.comment li:after,.comment .comment-reply:before,.comment .comment-reply:after{content:"";display:table}
.comment li:after,.comment .comment-reply:after{clear:both}
.comment .comment-reply{padding-left:50px}
.comment .comment-reply .bubble{width:412px;padding-top:20px}
.comment .comment-c4u .bubble{background:#f8d7da}
.comment li{overflow:visible;padding-top:20px;clear:both}
.comment .nutzer{padding-right:15px}
.form div.form-check{margin-bottom:15px;position:relative;display:block;padding-left:1.25rem}
.form div.form-check.mb-30{margin-bottom:30px}
.form-check input{position:absolute;margin-left:-1.25rem}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}
.form-check label{padding-bottom:0}
#maincolumn .comment form.form{margin-left:-12px;margin-right:-12px;padding-bottom:0;margin-bottom:10px;border-bottom:10px solid #fff;clear:both}
.comment-reply .bubble:after,.comment-reply .bubble:before{content:'';display:block;position:absolute;bottom:100%;width:0;height:0;border-style:solid}
.comment-reply .bubble:after{left:22px;border-color:transparent transparent #fff transparent;border-width:0 9px 17px 9px}
.comment-reply.comment-c4u .bubble:after{border-bottom-color:#f8d7da}
.comment-reply .bubble:before{left:21px;border-color:transparent transparent #000 transparent;border-width:0 10px 18px 10px}
.comment-comment .bubble:after,.comment-comment .bubble:before{content:'';display:block;position:absolute;right:100%;width:0;height:0;border-style:solid}
.comment-comment .bubble:after{top:22px;border-color:transparent #fff transparent transparent;border-width:9px 17px 9px 0}
.comment-comment.comment-c4u .bubble:after{border-right-color:#f8d7da}
.comment-comment .bubble:before{top:21px;border-color:transparent #000 transparent transparent;border-width:10px 18px 10px 0}
a.add_tag{font-size:14px;font-weight:700;text-decoration:underline;padding:5px}
.clr:after{clear:both}
.clr:before,.clr:after{content:"";display:table}
